
.co2-116 { color:#1a171b; }
.bg2-116 { border-color:#1a171b; }
.bc2-116 { background-color:#1a171b; }
.co5-12 { color:#026972; }
.bg5-12 { border-color:#026972; }
.bc5-12 { background-color:#026972; }
.bs5-12 { background-color:#002200; }
.bk5-12 { background-color:#E5EDEF; }
.co2-109 { color:#330000; }
.bg2-109 { border-color:#330000; }
.bc2-109 { background-color:#330000; }
.bk2-109 { background-color:#d1a3a3; }
.co2-129 { color:#1a171b; }
.bg2-129 { border-color:#1a171b; }
.bc2-129 { background-color:#1a171b; }
.bk2-129 { background-color:#e4e4e4; }
.co1-76 { color:#000000; }
.bg1-76 { border-color:#000000; }
.bc1-76 { background-color:#000000; }
.bs1-76 { background-color:#777777; }
.bk1-76 { background-color:#E5E5E5; }
.co5-11 { color:#026972; }
.bg5-11 { border-color:#026972; }
.bc5-11 { background-color:#026972; }
.bs5-11 { background-color:#002200; }
.bk5-11 { background-color:#E5EDEF; }
.co2-127 { color:#1a171b; }
.bg2-127 { border-color:#1a171b; }
.bc2-127 { background-color:#1a171b; }
.bk2-127 { background-color:#e4e4e4; }
.co1-31 { color:#006573; }
.bg1-31 { border-color:#006573; }
.bc1-31 { background-color:#006573; }
.bs1-31 { background-color:#002200; }
.bk1-31 { background-color:#E5EDEF; }
.co2-148 { color:#993333; }
.bg2-148 { border-color:#993333; }
.bc2-148 { background-color:#993333; }
.bk2-148 { background-color:#d8e4f0; }
.co2-156 { color:#993333; }
.bg2-156 { border-color:#993333; }
.bc2-156 { background-color:#993333; }
.bk2-156 { background-color:#d8e4f0; }
.co5-9 { color:#026972; }
.bg5-9 { border-color:#026972; }
.bc5-9 { background-color:#026972; }
.bs5-9 { background-color:#002200; }
.bk5-9 { background-color:#E5EDEF; }
.co1-3 { color:#026972; }
.bg1-3 { border-color:#026972; }
.bc1-3 { background-color:#026972; }
.bs1-3 { background-color:#002200; }
.bk1-3 { background-color:#E5EDEF; }
.co1-11 { color:#f6f9f9; }
.bg1-11 { border-color:#f6f9f9; }
.bc1-11 { background-color:#f6f9f9; }
.bs1-11 { background-color:#000000; }
.bk1-11 { background-color:#000000; }
.co1-64 { color:#484848; }
.bg1-64 { border-color:#484848; }
.bc1-64 { background-color:#484848; }
.bs1-64 { background-color:#002200; }
.bk1-64 { background-color:#E5EDEF; }
.co2-118 { color:#1a171b; }
.bg2-118 { border-color:#1a171b; }
.bc2-118 { background-color:#1a171b; }
.bk2-118 { background-color:#e4e4e4; }
.co2-110 { color:#1a171b; }
.bg2-110 { border-color:#1a171b; }
.bc2-110 { background-color:#1a171b; }
.bk2-110 { background-color:#e4e4e4; }
.co2-16 { color:#b1d047; }
.bg2-16 { border-color:#b1d047; }
.bc2-16 { background-color:#b1d047; }
.bk2-16 { background-color:#e4e4e4; }
.co2-86 { color:#1a171b; }
.bg2-86 { border-color:#1a171b; }
.bc2-86 { background-color:#1a171b; }
.bk2-86 { background-color:#e4e4e4; }
.co2-1 { color:#1a171b; }
.bg2-1 { border-color:#1a171b; }
.bc2-1 { background-color:#1a171b; }
.co2-51 { color:#005da8; }
.bg2-51 { border-color:#005da8; }
.bc2-51 { background-color:#005da8; }
.bk2-51 { background-color:#dceffe; }
.co1-41 { color:#A9ADAE; }
.bg1-41 { border-color:#A9ADAE; }
.bc1-41 { background-color:#A9ADAE; }
.co2-84 { color:#9356A3; }
.bg2-84 { border-color:#9356A3; }
.bc2-84 { background-color:#9356A3; }
.bk2-84 { background-color:#eec6eb; }
.co1-32 { color:#504211; }
.bg1-32 { border-color:#504211; }
.bc1-32 { background-color:#504211; }
.bs1-32 { background-color:#332200; }
.bk1-32 { background-color:#EDECE7; }
.co2-112 { color:#006666; }
.bg2-112 { border-color:#006666; }
.bc2-112 { background-color:#006666; }
.bk2-112 { background-color:#b4e2f1; }
.co2-30 { color:#e20026; }
.bg2-30 { border-color:#e20026; }
.bc2-30 { background-color:#e20026; }
.bk2-30 { background-color:#fe9eac; }
.co3-1 { color:#026972; }
.bg3-1 { border-color:#026972; }
.bc3-1 { background-color:#026972; }
.bs3-1 { background-color:#002200; }
.bk3-1 { background-color:#E5EDEF; }
.co2-122 { color:#d25a42; }
.bg2-122 { border-color:#d25a42; }
.bc2-122 { background-color:#d25a42; }
.bk2-122 { background-color:#f2d3d0; }
.co5-20 { color:#820000; }
.bg5-20 { border-color:#820000; }
.bc5-20 { background-color:#820000; }
.bk5-20 { background-color:#820000; }
.co1-14 { color:#026972; }
.bg1-14 { border-color:#026972; }
.bc1-14 { background-color:#026972; }
.bs1-14 { background-color:#002200; }
.bk1-14 { background-color:#E5EDEF; }
.co2-113 { color:#993333; }
.bg2-113 { border-color:#993333; }
.bc2-113 { background-color:#993333; }
.bk2-113 { background-color:#d8e4f0; }
.co19-4 { color:#026972; }
.bg19-4 { border-color:#026972; }
.bc19-4 { background-color:#026972; }
.bs19-4 { background-color:#002200; }
.bk19-4 { background-color:#E5EDEF; }
.co2-124 { color:#555555; }
.bg2-124 { border-color:#555555; }
.bc2-124 { background-color:#555555; }
.bk2-124 { background-color:#e4e4e4; }
.co17-3 { color:#026972; }
.bg17-3 { border-color:#026972; }
.bc17-3 { background-color:#026972; }
.bs17-3 { background-color:#002200; }
.bk17-3 { background-color:#E5EDEF; }
.co1-34 { color:#CA4184; }
.bg1-34 { border-color:#CA4184; }
.bc1-34 { background-color:#CA4184; }
.bs1-34 { background-color:#992244; }
.bk1-34 { background-color:#F9ECF3; }
.co1-77 { color:#026972; }
.bg1-77 { border-color:#026972; }
.bc1-77 { background-color:#026972; }
.bs1-77 { background-color:#002200; }
.bk1-77 { background-color:#E5EDEF; }
.co19-5 { color:#1692CE; }
.bg19-5 { border-color:#1692CE; }
.bc19-5 { background-color:#1692CE; }
.bs19-5 { background-color:#007799; }
.bk19-5 { background-color:#E7F4FA; }
.co2-155 { color:#7c411e; }
.bg2-155 { border-color:#7c411e; }
.bc2-155 { background-color:#7c411e; }
.bk2-155 { background-color:#eec6eb; }
.co5-1 { color:#006BAB; }
.bg5-1 { border-color:#006BAB; }
.bc5-1 { background-color:#006BAB; }
.co1-39 { color:#333399; }
.bg1-39 { border-color:#333399; }
.bc1-39 { background-color:#333399; }
.bs1-39 { background-color:#000055; }
.bk1-39 { background-color:#E6EAF5; }
.co2-42 { color:#1eaf9c; }
.bg2-42 { border-color:#1eaf9c; }
.bc2-42 { background-color:#1eaf9c; }
.bk2-42 { background-color:#ccfff8; }
.co2-111 { color:#1a171b; }
.bg2-111 { border-color:#1a171b; }
.bc2-111 { background-color:#1a171b; }
.co1-12 { color:#000000; }
.bg1-12 { border-color:#000000; }
.bc1-12 { background-color:#000000; }
.bs1-12 { background-color:#777777; }
.bk1-12 { background-color:#E5E5E5; }
.co1-69 { color:#000000; }
.bg1-69 { border-color:#000000; }
.bc1-69 { background-color:#000000; }
.bs1-69 { background-color:#777777; }
.bk1-69 { background-color:#E5E5E5; }
.co1-16 { color:#BC0001; }
.bg1-16 { border-color:#BC0001; }
.bc1-16 { background-color:#BC0001; }
.bs1-16 { background-color:#880000; }
.bk1-16 { background-color:#DBDBDB; }
.co2-98 { color:#5289c2; }
.bg2-98 { border-color:#5289c2; }
.bc2-98 { background-color:#5289c2; }
.bk2-98 { background-color:#b5bdc8; }
.co2-132 { color:#1a171b; }
.bg2-132 { border-color:#1a171b; }
.bc2-132 { background-color:#1a171b; }
.co1-37 { color:#000000; }
.bg1-37 { border-color:#000000; }
.bc1-37 { background-color:#000000; }
.co1-2 { color:#814374; }
.bg1-2 { border-color:#814374; }
.bc1-2 { background-color:#814374; }
.bs1-2 { background-color:#603256; }
.bk1-2 { background-color:#FEF5E4; }
.co19-1 { color:#FF6600; }
.bg19-1 { border-color:#FF6600; }
.bc19-1 { background-color:#FF6600; }
.co1-66 { color:#FF6600; }
.bg1-66 { border-color:#FF6600; }
.bc1-66 { background-color:#FF6600; }
.bs1-66 { background-color:#FF6600; }
.bk1-66 { background-color:#E5EDEF; }
.co2-117 { color:#1a171b; }
.bg2-117 { border-color:#1a171b; }
.bc2-117 { background-color:#1a171b; }
.co2-120 { color:#1a171b; }
.bg2-120 { border-color:#1a171b; }
.bc2-120 { background-color:#1a171b; }
.bk2-120 { background-color:#e4e4e4; }
.co2-40 { color:#009ee0; }
.bg2-40 { border-color:#009ee0; }
.bc2-40 { background-color:#009ee0; }
.bk2-40 { background-color:#c7eeff; }
.co1-38 { color:#607F03; }
.bg1-38 { border-color:#607F03; }
.bc1-38 { background-color:#607F03; }
.bs1-38 { background-color:#223300; }
.bk1-38 { background-color:#EFF1E6; }
.co5-15 { color:#026972; }
.bg5-15 { border-color:#026972; }
.bc5-15 { background-color:#026972; }
.co2-123 { color:#999999; }
.bg2-123 { border-color:#999999; }
.bc2-123 { background-color:#999999; }
.bk2-123 { background-color:#ffffff; }
.co1-51 { color:#013571; }
.bg1-51 { border-color:#013571; }
.bc1-51 { background-color:#013571; }
.co17-5 { color:#026972; }
.bg17-5 { border-color:#026972; }
.bc17-5 { background-color:#026972; }
.bs17-5 { background-color:#002200; }
.bk17-5 { background-color:#E5EDEF; }
.co5-7 { color:#026972; }
.bg5-7 { border-color:#026972; }
.bc5-7 { background-color:#026972; }
.bs5-7 { background-color:#002200; }
.bk5-7 { background-color:#E5EDEF; }
.co2-115 { color:#cccccc; }
.bg2-115 { border-color:#cccccc; }
.bc2-115 { background-color:#cccccc; }
.bk2-115 { background-color:#ffffff; }
.co2-41 { color:#f29400; }
.bg2-41 { border-color:#f29400; }
.bc2-41 { background-color:#f29400; }
.bk2-41 { background-color:#ede0cf; }
.co2-107 { color:#f29400; }
.bg2-107 { border-color:#f29400; }
.bc2-107 { background-color:#f29400; }
.bk2-107 { background-color:#ede0cf; }
.co2-54 { color:#ed1846; }
.bg2-54 { border-color:#ed1846; }
.bc2-54 { background-color:#ed1846; }
.bk2-54 { background-color:#ffc8d5; }
.co9-1 { color:#A11812; }
.bg9-1 { border-color:#A11812; }
.bc9-1 { background-color:#A11812; }
.co5-3 { color:#820000; }
.bg5-3 { border-color:#820000; }
.bc5-3 { background-color:#820000; }
.bk5-3 { background-color:#820000; }
.co19-2 { color:#820000; }
.bg19-2 { border-color:#820000; }
.bc19-2 { background-color:#820000; }
.co2-152 { color:#a41c22; }
.bg2-152 { border-color:#a41c22; }
.bc2-152 { background-color:#a41c22; }
.bk2-152 { background-color:#f2c4c7; }
.co2-39 { color:#d9adcd; }
.bg2-39 { border-color:#d9adcd; }
.bc2-39 { background-color:#d9adcd; }
.bk2-39 { background-color:#ded4dc; }
.co2-55 { color:#008634; }
.bg2-55 { border-color:#008634; }
.bc2-55 { background-color:#008634; }
.bk2-55 { background-color:#d3e9dc; }
.co2-139 { color:#000000; }
.bg2-139 { border-color:#000000; }
.bc2-139 { background-color:#000000; }
.bk2-139 { background-color:#a3a3a3; }
.co2-119 { color:#999999; }
.bg2-119 { border-color:#999999; }
.bc2-119 { background-color:#999999; }
.bk2-119 { background-color:#e4e4e4; }
.co1-33 { color:#CD3700; }
.bg1-33 { border-color:#CD3700; }
.bc1-33 { background-color:#CD3700; }
.bs1-33 { background-color:#772200; }
.bk1-33 { background-color:#F9EAE5; }
.co19-6 { color:#CD3700; }
.bg19-6 { border-color:#CD3700; }
.bc19-6 { background-color:#CD3700; }
.bs19-6 { background-color:#772200; }
.bk19-6 { background-color:#F9EAE5; }
.co2-8 { color:#a41c22; }
.bg2-8 { border-color:#a41c22; }
.bc2-8 { background-color:#a41c22; }
.bk2-8 { background-color:#f2c4c7; }
.co9-25 { color:#026972; }
.bg9-25 { border-color:#026972; }
.bc9-25 { background-color:#026972; }
.bs9-25 { background-color:#002200; }
.bk9-25 { background-color:#E5EDEF; }
.co5-2 { color:#026972; }
.bg5-2 { border-color:#026972; }
.bc5-2 { background-color:#026972; }
.bs5-2 { background-color:#002200; }
.bk5-2 { background-color:#E5EDEF; }
.bk5-18 { background-color:#E5EDEF; }
.co1-35 { color:#321A56; }
.bg1-35 { border-color:#321A56; }
.bc1-35 { background-color:#321A56; }
.bs1-35 { background-color:#110033; }
.bk1-35 { background-color:#E8E5EE; }
.co2-108 { color:#f4563c; }
.bg2-108 { border-color:#f4563c; }
.bc2-108 { background-color:#f4563c; }
.bk2-108 { background-color:#ffebea; }
.co2-130 { color:#1a171b; }
.bg2-130 { border-color:#1a171b; }
.bc2-130 { background-color:#1a171b; }
.co2-131 { color:#1a171b; }
.bg2-131 { border-color:#1a171b; }
.bc2-131 { background-color:#1a171b; }
.co2-53 { color:#fbba00; }
.bg2-53 { border-color:#fbba00; }
.bc2-53 { background-color:#fbba00; }
.bk2-53 { background-color:#fef0c3; }
.co2-102 { color:#666666; }
.bg2-102 { border-color:#666666; }
.bc2-102 { background-color:#666666; }
.bk2-102 { background-color:#e4e4e4; }
.co2-114 { color:#cc0000; }
.bg2-114 { border-color:#cc0000; }
.bc2-114 { background-color:#cc0000; }
.bk2-114 { background-color:#d3a3a3; }
.co1-49 { color:#026972; }
.bg1-49 { border-color:#026972; }
.bc1-49 { background-color:#026972; }
.bs1-49 { background-color:#002200; }
.bk1-49 { background-color:#E5EDEF; }
.co1-10 { color:#BB3536; }
.bg1-10 { border-color:#BB3536; }
.bc1-10 { background-color:#BB3536; }
.bs1-10 { background-color:#BB1111; }
.bk1-10 { background-color:#F8EAEA; }
.co2-163 { color:#1a171b; }
.bg2-163 { border-color:#1a171b; }
.bc2-163 { background-color:#1a171b; }
.bk2-163 { background-color:#e4e4e4; }
.co1-71 { color:#607F03; }
.bg1-71 { border-color:#607F03; }
.bc1-71 { background-color:#607F03; }
.bs1-71 { background-color:#223300; }
.bk1-71 { background-color:#EFF1E6; }
.co2-160 { color:#009ee0; }
.bg2-160 { border-color:#009ee0; }
.bc2-160 { background-color:#009ee0; }
.bk2-160 { background-color:#c7eeff; }
.co1-67 { color:#5B4637; }
.bg1-67 { border-color:#5B4637; }
.bc1-67 { background-color:#5B4637; }
.bs1-67 { background-color:#EC9F46; }
.bk1-67 { background-color:#F1E0CA; }
.co2-147 { color:#cc0000; }
.bg2-147 { border-color:#cc0000; }
.bc2-147 { background-color:#cc0000; }
.bk2-147 { background-color:#d3a3a3; }
.co19-3 { color:#1692CE; }
.bg19-3 { border-color:#1692CE; }
.bc19-3 { background-color:#1692CE; }
.bs19-3 { background-color:#007799; }
.bk19-3 { background-color:#E7F4FA; }
.co1-65 { color:#1692CE; }
.bg1-65 { border-color:#1692CE; }
.bc1-65 { background-color:#1692CE; }
.bs1-65 { background-color:#1692CE; }
.bk1-65 { background-color:#E5EDEF; }
.co2-142 { color:#555555; }
.bg2-142 { border-color:#555555; }
.bc2-142 { background-color:#555555; }
.bk2-142 { background-color:#e4e4e4; }
.co2-134 { color:#1a171b; }
.bg2-134 { border-color:#1a171b; }
.bc2-134 { background-color:#1a171b; }
.bk2-134 { background-color:#e4e4e4; }
.co1-43 { color:#C2CA3B; }
.bg1-43 { border-color:#C2CA3B; }
.bc1-43 { background-color:#C2CA3B; }
.co2-133 { color:#1a171b; }
.bg2-133 { border-color:#1a171b; }
.bc2-133 { background-color:#1a171b; }
.bk2-133 { background-color:#e4e4e4; }
.co17-9 { color:#026972; }
.bg17-9 { border-color:#026972; }
.bc17-9 { background-color:#026972; }
.bs17-9 { background-color:#002200; }
.bk17-9 { background-color:#E5EDEF; }
.co2-126 { color:#616394; }
.bg2-126 { border-color:#616394; }
.bc2-126 { background-color:#616394; }
.bk2-126 { background-color:#cdcfde; }
.co2-38 { color:#a41c22; }
.bg2-38 { border-color:#a41c22; }
.bc2-38 { background-color:#a41c22; }
.bk2-38 { background-color:#f2c4c7; }
.co1-28 { color:#32450E; }
.bg1-28 { border-color:#32450E; }
.bc1-28 { background-color:#32450E; }
.bs1-28 { background-color:#003300; }
.bk1-28 { background-color:#E7EEE6; }
.co17-12 { color:#026972; }
.bg17-12 { border-color:#026972; }
.bc17-12 { background-color:#026972; }
.bs17-12 { background-color:#002200; }
.bk17-12 { background-color:#E5EDEF; }
.co5-14 { color:#026972; }
.bg5-14 { border-color:#026972; }
.bc5-14 { background-color:#026972; }
.bs5-14 { background-color:#002200; }
.bk5-14 { background-color:#E5EDEF; }
.co2-59 { color:#d3795d; }
.bg2-59 { border-color:#d3795d; }
.bc2-59 { background-color:#d3795d; }
.bk2-59 { background-color:#d8cac7; }
.co1-17 { color:#000000; }
.bg1-17 { border-color:#000000; }
.bc1-17 { background-color:#000000; }
.co2-50 { color:#a41c22; }
.bg2-50 { border-color:#a41c22; }
.bc2-50 { background-color:#a41c22; }
.bk2-50 { background-color:#f2c4c7; }
.co1-75 { color:#504211; }
.bg1-75 { border-color:#504211; }
.bc1-75 { background-color:#504211; }
.bs1-75 { background-color:#332200; }
.bk1-75 { background-color:#EDECE7; }
.co2-37 { color:#a41c22; }
.bg2-37 { border-color:#a41c22; }
.bc2-37 { background-color:#a41c22; }
.bk2-37 { background-color:#f2c4c7; }
.co5-10 { color:#026972; }
.bg5-10 { border-color:#026972; }
.bc5-10 { background-color:#026972; }
.bs5-10 { background-color:#002200; }
.bk5-10 { background-color:#E5EDEF; }
.co2-128 { color:#1a171b; }
.bg2-128 { border-color:#1a171b; }
.bc2-128 { background-color:#1a171b; }
.bk2-128 { background-color:#e4e4e4; }
.co5-4 { color:#CA6400; }
.bg5-4 { border-color:#CA6400; }
.bc5-4 { background-color:#CA6400; }
.bs5-4 { background-color:#000000; }
.bk5-4 { background-color:#000000; }
.co2-140 { color:#1a171b; }
.bg2-140 { border-color:#1a171b; }
.bc2-140 { background-color:#1a171b; }
.co1-36 { color:#771F1D; }
.bg1-36 { border-color:#771F1D; }
.bc1-36 { background-color:#771F1D; }
.bs1-36 { background-color:#440000; }
.bk1-36 { background-color:#F1E5E5; }
.co2-87 { color:#1a171b; }
.bg2-87 { border-color:#1a171b; }
.bc2-87 { background-color:#1a171b; }
.bk2-87 { background-color:#e4e4e4; }
.co2-157 { color:#1a171b; }
.bg2-157 { border-color:#1a171b; }
.bc2-157 { background-color:#1a171b; }
.bk2-157 { background-color:#e4e4e4; }
.co1-40 { color:#026972; }
.bg1-40 { border-color:#026972; }
.bc1-40 { background-color:#026972; }
.bs1-40 { background-color:#002200; }
.bk1-40 { background-color:#E5EDEF; }
.co2-57 { color:#252525; }
.bg2-57 { border-color:#252525; }
.bc2-57 { background-color:#252525; }
.bk2-57 { background-color:#e4e4e4; }
.co5-13 { color:#026972; }
.bg5-13 { border-color:#026972; }
.bc5-13 { background-color:#026972; }
.co2-125 { color:#008e44; }
.bg2-125 { border-color:#008e44; }
.bc2-125 { background-color:#008e44; }
.bk2-125 { background-color:#bbd7c8; }
.co1-27 { color:#125E82; }
.bg1-27 { border-color:#125E82; }
.bc1-27 { background-color:#125E82; }
.bs1-27 { background-color:#007799; }
.bk1-27 { background-color:#E7F4FA; }
.co2-100 { color:#252525; }
.bg2-100 { border-color:#252525; }
.bc2-100 { background-color:#252525; }
.co9-33 { color:#5D5D5D; }
.bg9-33 { border-color:#5D5D5D; }
.bc9-33 { background-color:#5D5D5D; }
.co5-8 { color:#026972; }
.bg5-8 { border-color:#026972; }
.bc5-8 { background-color:#026972; }
.bs5-8 { background-color:#002200; }
.bk5-8 { background-color:#E5EDEF; }
.co2-161 { color:#330000; }
.bg2-161 { border-color:#330000; }
.bc2-161 { background-color:#330000; }
.bk2-161 { background-color:#d1a3a3; }
.co1-73 { color:#026972; }
.bg1-73 { border-color:#026972; }
.bc1-73 { background-color:#026972; }
.bs1-73 { background-color:#002200; }
.bk1-73 { background-color:#E5EDEF; }
.co2-103 { color:#252525; }
.bg2-103 { border-color:#252525; }
.bc2-103 { background-color:#252525; }
.bk2-103 { background-color:#e4e4e4; }
.co2-52 { color:#252525; }
.bg2-52 { border-color:#252525; }
.bc2-52 { background-color:#252525; }